Support » Plugin: 10Web Analytics - user-friendly integration plugin for Google Analytics » Activating version Version 1.1.2 -> can not switch between visual and text mode

  • Resolved tegaxx4

    (@tegaxx4)


    Activating version Version 1.1.2 -> can not switch between visual and text mode when editing a page. The mode that was selected when saving the page, stays, so clicking “text” tab does nothing when I save the page in “visual” mode.

Viewing 13 replies - 1 through 13 (of 13 total)
  • Same issue.

    Hi, @tegaxx4 and @thevirtualinch!

    Thanks for letting us know about this problem!

    We checked this problem, but could not reproduce the issue. So most certainly, this is a conflict with another plugin.

    Please deactivate all plugins except Google Analytics WD and see if the issue occurs. If it doesn’t please activate the plugins one by one to find out when the problem starts.

    Let us know how it goes.
    Cheers!

    I’m wondering why you are responding you can’t fix this? It most certainly was reproduced, your tech emailed me, I gave them a temp login and they fixed the issue.

    Hi, @thevirtualinch!

    Please note, that we did not say we cannot fix this problem. It is just not a global bug in the plugin, it was specific to your website.

    Our support team could replicate the issue on your website since the issue was there. We thought this might be a general problem and we would update the plugin in this case.

    Hope I explained well.
    Cheers!

    I am also seeing this. Everything used to work until recent updates.
    I have deactivated this plugin and it works again

    Error message:
    datepicker_js is not defined

    Hi, @evasion81!

    Thanks for posting the error, it is most probably connected to Google Analytics WD plugin. Could we please have a closer look at the issue?

    Please contact our team using this form and send the link to this forum thread in your message. We will figure out a solution ASAP and share it here.

    Thank you! Have a wonderful day!

    Hi

    I can’t login to use your form as I don’t have an account and the Facebook login doesn’t work.

    Ah, got it. Thanks again to your team for fixing it, didn’t realize it was specific to my clients’ site. Would be nice to know if it’s something we can fix on our own should it come up again – if yes, please let us know!

    Thanks.

    Hey, @evasion81!

    Please just select “I have a pre-sales question”, and you will be able to fill out the form without having to log in.

    Make sure to mention the link to this forum thread in your message 🙂
    Cheers!

    I have the same problem here.
    Activating google analytics plugin throw this => datepicker_js is not defined
    And I can no longer use visual composer
    Thank you

    Hi, @sylvaiin!

    Could you please make sure you have the latest version of Google Analytics WD plugin installed? These JS errors should have been fixed.

    Let us know if updating the plugin helps, otherwise we will have a closer look.
    Thank you! Have a good day!

    Hi @wdsupport 1.1.3 installed and style the same errors.

    The specified value "!" does not conform to the required format.  The format is "#rrggbb" where rr, gg, bb are two-digit hexadecimal numbers.
    ja @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-position,jquery-ui&load[]=-menu,wp-a11y,jquery-ui-autocomplete,plupload,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-picker,jquer&load[]=y-ui-tabs&ver=4.8.2:3
    post.php?post=54944&action=edit:1427 Uncaught ReferenceError: datepicker_js is not defined
        at HTMLDocument.<anonymous> (post.php?post=54944&action=edit:1427)
        at i (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-position,jquery-ui&load[]=-menu,wp-a11y,jquery-ui-autocomplete,plupload,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-picker,jquer&load[]=y-ui-tabs&ver=4.8.2:2)
        at Object.fireWith [as resolveWith] (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-position,jquery-ui&load[]=-menu,wp-a11y,jquery-ui-autocomplete,plupload,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-picker,jquer&load[]=y-ui-tabs&ver=4.8.2:2)
        at Function.ready (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-position,jquery-ui&load[]=-menu,wp-a11y,jquery-ui-autocomplete,plupload,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-picker,jquer&load[]=y-ui-tabs&ver=4.8.2:2)
        at HTMLDocument.K (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-position,jquery-ui&load[]=-menu,wp-a11y,jquery-ui-autocomplete,plupload,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-picker,jquer&load[]=y-ui-tabs&ver=4.8.2:2)

    Hi, @sylvaiin!

    Thank you for trying this, we’re sorry for the trouble. Could we have a closer look at this? Please send us a message through this contact form (select “I have a pre-sales question” and the form will appear).

    Also, please send the link to this forum thread in your message. We will figure out a solution as soon as possible and share it here.

    Thank you! Have a nice day!

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Activating version Version 1.1.2 -> can not switch between visual and text mode’ is closed to new replies.